{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "4350edd1-8e33-4f1c-a1f2-ace2f64354d1",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/43a47e59-9bb0-46ab-bcb3-2f373b450e48"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "4350edd1-8e33-4f1c-a1f2-ace2f64354d1",
            "type": "STRING",
            "value": "07. Check its_aid"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "4350edd1-8e33-4f1c-a1f2-ace2f64354d1",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "4350edd1-8e33-4f1c-a1f2-ace2f64354d1"
}